From: =?utf-8?q?David_Pr=C3=A9vot?= <david@tilapin.org>
Date: Tue, 9 Feb 2016 00:12:44 -0400
Subject: Use proper www.oasis-open.org URL
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit

Only the http://docbook.org/ one (without leading “www.” is recognised
as an alternative, thus breaking the local resolver.
---
 howto/ADSL-Bandwidth-Management-HOWTO.xml          | 2 +-
 howto/ATA-RAID-HOWTO.xml                           | 2 +-
 howto/Apache-WebDAV-LDAP-HOWTO.xml                 | 2 +-
 howto/BackspaceDelete.xml                          | 2 +-
 howto/CSPM-HOWTO.xml                               | 2 +-
 howto/Compressed-TCP.xml                           | 2 +-
 howto/Dico.xml                                     | 2 +-
 howto/DocBook-OpenJade-SGML-XML-HOWTO.xml          | 2 +-
 howto/Encrypted-Root-Filesystem-HOWTO.xml          | 2 +-
 howto/Linux+IPv6-HOWTO.xml                         | 2 +-
 howto/Linux-Complete-Backup-and-Recovery-HOWTO.xml | 2 +-
 howto/Linux-Crash-HOWTO.xml                        | 2 +-
 howto/Mobile-IPv6-HOWTO.xml                        | 2 +-
 howto/Multi-Distro-Dev.xml                         | 2 +-
 howto/Network-boot-HOWTO.xml                       | 2 +-
 howto/Webcam-HOWTO.xml                             | 2 +-
 16 files changed, 16 insertions(+), 16 deletions(-)

diff --git a/howto/ADSL-Bandwidth-Management-HOWTO.xml b/howto/ADSL-Bandwidth-Management-HOWTO.xml
index f693a7e..b39c5bf 100644
--- a/howto/ADSL-Bandwidth-Management-HOWTO.xml
+++ b/howto/ADSL-Bandwidth-Management-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-  "http://www.docbook.org/xml/4.5/docbookx.dtd" >
+  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" >
 
 <article id="ADSL-Bandwidth-Management-HOWTO" lang="fr">
 
diff --git a/howto/ATA-RAID-HOWTO.xml b/howto/ATA-RAID-HOWTO.xml
index 1480f6b..142d1e6 100644
--- a/howto/ATA-RAID-HOWTO.xml
+++ b/howto/ATA-RAID-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
 <!ENTITY howto         "http://www.traduc.org/docs/HOWTO/lecture/">
 <!ENTITY mini-howto    "http://www.traduc.org/docs/HOWTO/mini/lecture/">
 <!ENTITY gfdl-vo       "http://www.gnu.org/copyleft/fdl.html">
diff --git a/howto/Apache-WebDAV-LDAP-HOWTO.xml b/howto/Apache-WebDAV-LDAP-HOWTO.xml
index 5c6ae2f..a61c3f9 100644
--- a/howto/Apache-WebDAV-LDAP-HOWTO.xml
+++ b/howto/Apache-WebDAV-LDAP-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
 <!ENTITY howto      "http://www.traduc.org/docs/howto/lecture/">
 <!ENTITY guide      "http://www.traduc.org/docs/guides/lecture/">
 ]>
diff --git a/howto/BackspaceDelete.xml b/howto/BackspaceDelete.xml
index d053c9c..5ebd821 100644
--- a/howto/BackspaceDelete.xml
+++ b/howto/BackspaceDelete.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd">
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd">
 
 <article class="techreport" id="index" lang="fr">
 
diff --git a/howto/CSPM-HOWTO.xml b/howto/CSPM-HOWTO.xml
index 200d9c9..4e5095c 100644
--- a/howto/CSPM-HOWTO.xml
+++ b/howto/CSPM-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
 <!ENTITY howto      "http://www.traduc.org/docs/howto/lecture/">
 <!ENTITY guide      "http://www.traduc.org/docs/guides/lecture/">
 <!ENTITY cspm       "http://sourceforge.net/projects/cspm/">
diff --git a/howto/Compressed-TCP.xml b/howto/Compressed-TCP.xml
index 9534f57..98ea515 100644
--- a/howto/Compressed-TCP.xml
+++ b/howto/Compressed-TCP.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
 <!ENTITY howto	"http://www.traduc.org/docs/howto/lecture/">
 ]>
 
diff --git a/howto/Dico.xml b/howto/Dico.xml
index d94ddd2..b7835a9 100644
--- a/howto/Dico.xml
+++ b/howto/Dico.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd">
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd">
 
 <article lang="fr">
 
diff --git a/howto/DocBook-OpenJade-SGML-XML-HOWTO.xml b/howto/DocBook-OpenJade-SGML-XML-HOWTO.xml
index 994dabd..08e008d 100644
--- a/howto/DocBook-OpenJade-SGML-XML-HOWTO.xml
+++ b/howto/DocBook-OpenJade-SGML-XML-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd">
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd">
 
 <article lang="fr">
   <articleinfo>
diff --git a/howto/Encrypted-Root-Filesystem-HOWTO.xml b/howto/Encrypted-Root-Filesystem-HOWTO.xml
index 0a06996..db4427d 100644
--- a/howto/Encrypted-Root-Filesystem-HOWTO.xml
+++ b/howto/Encrypted-Root-Filesystem-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
 <!ENTITY howto		"http://www.traduc.org/docs/howto/lecture/">
 <!ENTITY traduc		"http://www.traduc.org">
 ]>
diff --git a/howto/Linux+IPv6-HOWTO.xml b/howto/Linux+IPv6-HOWTO.xml
index 5a561ee..cac44dc 100644
--- a/howto/Linux+IPv6-HOWTO.xml
+++ b/howto/Linux+IPv6-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd">
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd">
 
 <book lang="fr">
 <!-- DocBook file was created by LyX 1.3
diff --git a/howto/Linux-Complete-Backup-and-Recovery-HOWTO.xml b/howto/Linux-Complete-Backup-and-Recovery-HOWTO.xml
index 5ac1313..ef4fb6d 100644
--- a/howto/Linux-Complete-Backup-and-Recovery-HOWTO.xml
+++ b/howto/Linux-Complete-Backup-and-Recovery-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
 
 <!-- <!entity header system "header.sgml"> -->
 <!-- These allow the equivalent of #includes below. C^2 -->
diff --git a/howto/Linux-Crash-HOWTO.xml b/howto/Linux-Crash-HOWTO.xml
index 26bd271..6c50f13 100644
--- a/howto/Linux-Crash-HOWTO.xml
+++ b/howto/Linux-Crash-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
 
 <!-- Liens stables -->
 
diff --git a/howto/Mobile-IPv6-HOWTO.xml b/howto/Mobile-IPv6-HOWTO.xml
index 740473f..db71ff1 100644
--- a/howto/Mobile-IPv6-HOWTO.xml
+++ b/howto/Mobile-IPv6-HOWTO.xml
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY howto "http://www.traduc.org/docs/howto/lecture/">
   <!ENTITY guide "http://www.traduc.org/docs/guides/lecture/">
   <!ENTITY mobility-support "http://www.ietf.org/rfc/rfc3775.txt">
diff --git a/howto/Multi-Distro-Dev.xml b/howto/Multi-Distro-Dev.xml
index 2c8d737..3e3416f 100644
--- a/howto/Multi-Distro-Dev.xml
+++ b/howto/Multi-Distro-Dev.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="utf-8"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd">
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd">
 
 <article id="Developement-multi-distrib" lang="fr">
 
diff --git a/howto/Network-boot-HOWTO.xml b/howto/Network-boot-HOWTO.xml
index d9f4034..87dba55 100644
--- a/howto/Network-boot-HOWTO.xml
+++ b/howto/Network-boot-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
    
 <!ENTITY bbpmail "bbp@via.ecp.fr">
 
diff --git a/howto/Webcam-HOWTO.xml b/howto/Webcam-HOWTO.xml
index 6843fa8..b3c9228 100644
--- a/howto/Webcam-HOWTO.xml
+++ b/howto/Webcam-HOWTO.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="iso-8859-1"?>
 <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-  "http://www.docbook.org/xml/4.3/docbookx.dtd" [
+  "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
 <!ENTITY howto      "http://www.traduc.org/docs/howto/lecture/">
 <!ENTITY guide      "http://www.traduc.org/docs/guides/lecture/">
 <!ENTITY traduc     "http://www.traduc.org">
